# turtle graphics

FORWARD=forover|fd
BACKWARD=tilbake|tb
TURNLEFT=venstre|snu venstre|ve
TURNRIGHT=h\u00F8yre|snu h\u00F8yre|hg
PENUP=penn opp|po
PENDOWN=penn ned|pn
HOME=hjem
POINT=punkt(er)
CIRCLE=sirkel
ELLIPSE=ellipse
SQUARE=kvadrat
RECTANGLE=rektangel
LABEL=etikett
PENCOLOR=pennfarge|pencolour|linjefarge|pc
ANY=alle
PENWIDTH=pennst\u00F8rrelse|pennbredde|linjebredde|ps
PENSTYLE=pennstil|linjestil
PENJOINT=penjoint|linejoint
NONE=ingen
BEVEL=gradet
MITER=skarp
ROUNDED=round
SOLID=ensfarget
DASH=stiplet
DOTTED=prikket
CLOSE=lukk
FILL=fyll
FILLCOLOR=fyllfarge|fyllfarge|fc
FILLSTYLE=Fyllstil
FONTCOLOR=fontcolor|textcolor|textcolour
FONTHEIGHT=fontsize|textsize|textheight
FONTWEIGHT=Skrifttykkelse
FONTSTYLE=skriftstil
BOLD=fet
ITALIC=Kursiv
UPRIGHT=st\u00E5ende|normal
NORMAL=normal
FONTFAMILY=skriftfamilie
CLEARSCREEN=clearscreen|cs
TEXT=tekst
HIDETURTLE=hideturtle|ht|hideme
SHOWTURTLE=showturtle|st|showme
POSITION=position|pos|setpos
HEADING=heading|setheading|seth
PAGESIZE=sidest\u00F8rrelse
GROUP=bilde|pic

# control structures

TO=til
END=end
STOP=Stopp
REPEAT=gjenta|for alltid
REPCOUNT=repcount
BREAK=Del opp
CONTINUE=Fortsett
WHILE=Hvit
FOR=for
IN=tommer
IF=dersom
OUTPUT=Utdata
LEFTSTRING=\u201C|\u2018
RIGHTSTRING=\u201D|\u2019
TRUE=true
FALSE=false
NOT=ikke
AND=and
OR=or
INPUT=Inndata
PRINT=Skriv ut
SLEEP=sov
GLOBAL=global

# functions
RANDOM=tilfeldig
INT=int
FLOAT=flyt
STR=str
SQRT=sqrt
SIN=sin
COS=cos
ROUND=avrund
ABS=Tabulatorer
COUNT=count
SET=set
RANGE=omr\u00E5de
LIST=list
TUPLE=tuple
SORTED=sortert
RESUB=sub
RESEARCH=S\u00F8k
REFINDALL=finnalt
MIN=min
MAX=maks

PI=pi|\u03C0

# measurement
DECIMAL=,
DEG=\u00B0
HOUR=t
MM=mm
CM=cm
PT=pt
INCH=tommer|"

# color codes

INVISIBLE=usynlig
BLACK=svart
SILVER=s\u00F8lv
GRAY=gr\u00E5|gr\u00E5
WHITE=Hvit
MAROON=r\u00F8dbrun
RED=r\u00F8d
PURPLE=Lilla
FUCHSIA=fuksia|magentar\u00F8d
GREEN=Gr\u00F8nn
LIME=Klokkeslett
OLIVE=olivengr\u00F8n
YELLOW=Gul
NAVY=marinebl\u00E5
BLUE=Bl\u00E5
TEAL=bl\u00E5gr\u00F8n
AQUA=akva|cyanbl\u00E5
PINK=Lenke
TOMATO=tomatr\u00F8d
ORANGE=omr\u00E5de
GOLD=Halvfet
VIOLET=Fiolett
SKYBLUE=himmelbl\u00E5
CHOCOLATE=sjokolade
BROWN=brun

# messages

LIBRELOGO=LibreLogo
ERROR=Feil (i linje %s)
ERR_ZERODIVISION=Deling med null.
ERR_NAME=Ukjent navn: \u00AB%s\u00BB.
ERR_ARGUMENTS=%s tar %s argumenter (%s gitt).
ERR_BLOCK=Feil (ekstra eller manglande mellomrom ved parenteser?)
ERR_KEY=Ukjent element: %s
ERR_INDEX=Indeksen er utenfor omr\u00E5det.

ERR_STOP=Programmet ble avsluttet:
ERR_MAXRECURSION=maksimum rekursjonsdypde (%d) overskredet.
ERR_MEMORY=ikke nok minne.
ERR_NOTAPROGRAM=Vil du kj\u00F8re dette tekstdokumentet?
